Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4432/?format=api
{ "ob_id": 4432, "uuid": "aa9cb34548004ef7a40bd7ce04adf4e5", "title": "TEMP Station Network", "abstract": "Observation stations within the TEMP station network transmit their observations in the form of a TEMP message. Observations from radiosondes at stations distributed globally are taken during four periods throughout the day. For each period, measurements are taken roughly every 2 seconds, and the results are transmitted in the TEMP message. The TEMP message contains measurements of parameters such as atmospheric pressure, temperature, humidity, and wind speed and direction.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2978/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20861/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20860/?format=api" ] }